---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:05:56.724627'
uploaded: '2024-05-22T15:00:22.270804'
imported: '2024-05-22T15:03:24.165759'
import_id: ami-0a5a8cf033b5180cc
import_region: us-west-2
signed: '2024-05-22T16:53:13.995807'
published: '2024-06-03T15:44:31.007623'
released: '2024-06-04T15:54:07.280613'
artifacts:
  ap-south-2: ami-0ca33b4031263bf23
  ap-south-1: ami-069edb1cbdfc00c37
  eu-south-1: ami-0d38cfeb215270c80
  eu-south-2: ami-07f808261f3c8c593
  me-central-1: ami-0da009dcaedb5c5d0
  il-central-1: ami-01260fd77e660e5fa
  ca-central-1: ami-0ad782f17c7a6b435
  eu-central-1: ami-0bc37479119312c6f
  eu-central-2: ami-09facb95ce8005308
  us-west-1: ami-00cb512a675845d79
  us-west-2: ami-015e6e6397a5126c4
  af-south-1: ami-0d383b96bc09b53ff
  eu-north-1: ami-0e7310e60fda7284c
  eu-west-3: ami-0d851ede8e88f39f7
  eu-west-2: ami-0077a2f6471f10351
  eu-west-1: ami-01e007600b4bf3256
  ap-northeast-3: ami-0e712b52db5935706
  ap-northeast-2: ami-02461d72247c464a7
  me-south-1: ami-0c894b9beeb850210
  ap-northeast-1: ami-0666dc6ecc3216a2d
  sa-east-1: ami-06cc140ef5f70c2dd
  ap-east-1: ami-06835f0a198368b1d
  ap-southeast-1: ami-056d967d36717b7c0
  ap-southeast-2: ami-01069dc676552c9ab
  ap-southeast-3: ami-09748986debd31869
  ap-southeast-4: ami-007786ca70095a251
  us-east-1: ami-08e746e6ef395cdcb
  us-east-2: ami-017039d374728f848
metadata_updated: '2024-06-04T15:54:07.281331'
